## gstreamer-vaapi 0.3.4

=== debian/changelog ===
gstreamer-vaapi (0.3.4-0ubuntu1) precise; urgency=low

  * Pull from unreleased debian git.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 10 Feb 2012 14:35:09 +0200

gstreamer-vaapi (0.3.4-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Jan 2012 13:50:56 +0200
