=== debian/control ===
Source: gstreamer-vaapi
Section: libs
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~),
 dh-autoreconf,
 libglib2.0-dev,
 libgstreamer0.10-dev (>= 0.10.35.1),
 libgstreamer-plugins-base0.10-dev (>= 0.10.35),
 libgstreamer-plugins-bad0.10-dev (>= 0.10.22),
 libva-dev (>= 1.0.9),
 libavcodec-dev (>= 0.6),
 gstreamer0.10-plugins-bad,
 libx11-dev,
 mesa-common-dev,
Build-Depends-Indep: gtk-doc-tools (>= 1.9)
Standards-Version: 3.9.3

Package: gstreamer0.10-vaapi
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: gstreamer0.10-vaapi-doc
Description: VA-API plugins for GStreamer
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces 
 - `vaapisink': a VA-API based video sink

Package: gstreamer0.10-vaapi-doc
Architecture: all
Section: doc
Recommends: libgstreamer-vaapi0.10-dev (= ${source:Version})
Description: GStreamer VA-API documentation and manuals
 This package contains documentation for libraries and elements.

Package: libgstreamer-vaapi0.10
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GStreamer libraries from the "vaapi" set
 VA-API support libraries for GStreamer.
 .
 This package contains libraries for the "vaapi" set.

Package: libgstreamer-vaapi0.10-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgstreamer-vaapi0.10 (= ${Source-Version}),
 libva-dev,
 libgstreamer-plugins-base0.10-dev,
Description: GStreamer development files for libraries from the "vaapi" set
 GStreamer/VA-API development files.
 .
 This package contains development files for GStreamer libraries for
 the "vaapi" set.
