## gstreamer-vaapi 0.3.6

=== debian/changelog ===
gstreamer-vaapi (0.3.6-0ubuntu5) trusty; urgency=low

  * Disable building ffmpeg bindings.
  * Do not pass g_type_init() when generating docs.
  * Drop ffmpeg from the docs.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 21 Nov 2013 15:38:50 +0000

gstreamer-vaapi (0.3.6-0ubuntu4) raring; urgency=low

  * debian/patches/fix-build-with-newer-mesa.patch: Grab patch from upstream
    to fix FTBFS with newer Mesa.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 24 Apr 2013 10:51:53 -0400

gstreamer-vaapi (0.3.6-0ubuntu3) quantal; urgency=low

  * No-change rebuild for new version of libgstreamer-plugins-bad0.10-0.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 17 Sep 2012 22:11:58 +0400

gstreamer-vaapi (0.3.6-0ubuntu2) precise; urgency=low

  * Build-depend on libgl1-mesa-dev instead of mesa-common-dev in order
    to build the GL backend.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 13 Apr 2012 00:48:30 +0300

gstreamer-vaapi (0.3.6-0ubuntu1) precise; urgency=low

  * Merge from debian git.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 12 Apr 2012 14:18:57 +0300

gstreamer-vaapi (0.3.6-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Jan 2012 13:50:56 +0200

gstreamer-vaapi (0.3.4-0ubuntu2) precise; urgency=low

  * control, rules: Move gtk-doc-tools to build-depends (FTBFS).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 23 Feb 2012 18:07:26 +0200
