=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  libgstreamer-plugins-base0.10-dev (>= 0.10.35),
  libgstreamer-plugins-bad0.10-dev (>= 0.10.22),
  libva-dev (>= 1.0.9),
- libavcodec-dev (>= 0.6),
  gstreamer0.10-plugins-bad,
  libx11-dev,
- mesa-common-dev,
-Build-Depends-Indep: gtk-doc-tools (>= 1.9)
+ libgl1-mesa-dev,
+ gtk-doc-tools (>= 1.9),
 Standards-Version: 3.9.3
 
 Package: gstreamer0.10-vaapi
