=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,6 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
-indep_conf_flags = \
-	--with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
-
-ifeq ($(shell test "`dpkg -l gtk-doc-tools | grep ^ii`" && echo binary-indep),binary-indep)
-indep_conf_flags += --enable-gtk-doc
-endif
 
 # debian package version
 version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
@@ -30,7 +24,10 @@
 	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(indep_conf_flags) \
+	dh_auto_configure -- \
+		--with-html-dir=\$${prefix}/share/doc/$(gst_pkgname) \
+		--enable-gtk-doc \
+		--disable-ffmpeg \
 		--enable-vaapisink-glx
 
 override_dh_install:
