## gstreamer-vaapi 0.5.7

=== debian/changelog ===
gstreamer-vaapi (0.5.7-0ubuntu4) trusty; urgency=medium

  * Configure with --enable-gtk-doc unconditionally and move
    gtk-doc-tools again to build-depends.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 28 Feb 2014 00:05:59 +0200

gstreamer-vaapi (0.5.7-0ubuntu3) trusty; urgency=medium

  * control: Move gtk-doc-tools back to build-depends-indep.
  * rules: Drop override_dh_autoreconf, and don't clean files that
    are generated only with a git snapshot tarball.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 27 Feb 2014 15:16:10 +0200

gstreamer-vaapi (0.5.7-0ubuntu2) trusty; urgency=medium

  * control: Move gtk-doc-tools to build-depends.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 20 Feb 2014 20:15:00 +0200

gstreamer-vaapi (0.5.7-0ubuntu1) trusty; urgency=medium

  * Sync from Debian NEW.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 20 Feb 2014 19:38:29 +0200

gstreamer-vaapi (0.5.7-1) unstable; urgency=low

  * Initial release. (Closes: #736217)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jan 2014 01:19:22 -0800
