=== debian/control ===
Source: gstreamer-vaapi
Section: libs
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libglib2.0-dev,
 libgstreamer1.0-dev (>= 1.0.0),
 libgstreamer-plugins-base1.0-dev (>= 1.0.0),
 libgstreamer-plugins-bad1.0-dev (>= 1.0.0),
 libva-dev (>= 1.0.9),
 libavcodec-dev (>= 0.6),
# gstreamer1.0-plugins-bad,
 libx11-dev,
 libxrandr-dev,
 libgl1-mesa-dev,
 mesa-common-dev,
 libdrm-dev,
 libudev-dev,
 libva-drm1,
 gtk-doc-tools (>= 1.9)
Standards-Version: 3.9.5
Homepage: http://gitorious.org/vaapi/gstreamer-vaapi
Vcs-Git: git://anonscm.debian.org/collab-maint/gstreamer-vaapi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gstreamer-vaapi.git

Package: gstreamer1.0-vaapi
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: gstreamer1.0-vaapi-doc
Description: VA-API plugins for GStreamer
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces 
 - `vaapisink': a VA-API based video sink

Package: gstreamer1.0-vaapi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgstreamer-vaapi1.0-dev (= ${source:Version})
Description: GStreamer VA-API documentation and manuals
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains documentation for libraries and elements.

Package: libgstreamer-vaapi1.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GStreamer libraries from the "vaapi" set
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains libraries for the "vaapi" set.

Package: libgstreamer-vaapi1.0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgstreamer-vaapi1.0-0 (= ${binary:Version}),
 libva-dev,
 libgstreamer-plugins-base1.0-dev,
Description: GStreamer development files for libraries from the "vaapi" set
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains development files for GStreamer libraries for
 the "vaapi" set.
