=== debian/watch ===
version=3
http://www.freedesktop.org/software/vaapi/releases/gstreamer-vaapi/ gstreamer-vaapi-(.*)\.tar\.bz2
