## gstreamer-vaapi 0.5.9

=== debian/changelog ===
gstreamer-vaapi (0.5.9-2) unstable; urgency=medium

  * Remove spurious build-deps: libva-drm1, libavcodec-dev. (Closes: #757283)
  * Drop Build-Depends-Indep and build docs unconditionally on all archs.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 06 Aug 2014 23:56:00 -0700

gstreamer-vaapi (0.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dep: libwayland-dev.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 04 Aug 2014 15:52:28 -0700

gstreamer-vaapi (0.5.8-1) unstable; urgency=medium

  * Initial release. (Closes: #736217)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 Jun 2014 01:16:23 -0700
