=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
-indep_conf_flags = \
-	--with-html-dir=\$${prefix}/share/doc/$(gst_pkgname) \
-	--enable-gtk-doc
 
 # debian package version
 version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
@@ -33,7 +30,8 @@
 #	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules $(indep_conf_flags)
+	dh_auto_configure -- --disable-silent-rules --disable-builtin-libvpx \
+	--enable-gtk-doc --with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
 
 override_dh_install:
 	# purge .la files
