## gstreamer-vaapi 0.5.10

=== debian/changelog ===
gstreamer-vaapi (0.5.10-1) unstable; urgency=medium

  * New upstream release.
  * Add build-depends on yasm.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 29 Apr 2015 17:44:53 -0700
