=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  libwayland-dev,
  libx11-dev,
  libxrandr-dev,
- mesa-common-dev
-Standards-Version: 3.9.5
+ mesa-common-dev,
+ yasm
+Standards-Version: 3.9.6
 Homepage: http://gitorious.org/vaapi/gstreamer-vaapi
 Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gstreamer-vaapi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gstreamer-vaapi.git
