=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,8 @@
 #	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --disable-builtin-libvpx \
-	--enable-gtk-doc --with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
+	dh_auto_configure -- --disable-silent-rules --enable-gtk-doc \
+	--with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
 
 override_dh_install:
 	# purge .la files
