## gstreamer-vaapi 0.6.0

=== debian/changelog ===
gstreamer-vaapi (0.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Update build-dep on gst 1.x to (>= 1.3).
  * Update debian/copyright.
  * Update homepage.
  * Update Vcs-Browser to point to cgit interface (instead of gitweb).

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jul 2015 00:16:32 -0700
