=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libdrm-dev,
  libgl1-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.0.0),
- libgstreamer-plugins-base1.0-dev (>= 1.0.0),
- libgstreamer1.0-dev (>= 1.0.0),
+ libgstreamer-plugins-bad1.0-dev (>= 1.3.0),
+ libgstreamer-plugins-base1.0-dev (>= 1.3.0),
+ libgstreamer1.0-dev (>= 1.2.90),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev,
@@ -23,9 +23,9 @@
  mesa-common-dev,
  yasm
 Standards-Version: 3.9.6
-Homepage: http://gitorious.org/vaapi/gstreamer-vaapi
+Homepage: https://github.com/01org/gstreamer-vaapi/
 Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gstreamer-vaapi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gstreamer-vaapi.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gstreamer/gstreamer-vaapi.git
 
 Package: gstreamer1.0-vaapi
 Architecture: any
