## gstreamer-vaapi 0.6.1

=== debian/changelog ===
gstreamer-vaapi (0.6.1-2build1) xenial; urgency=medium

  * No-change rebuild against new gst-bad

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 12 Nov 2015 16:56:58 +0000

gstreamer-vaapi (0.6.1-2) unstable; urgency=medium

  * Add build-dep on libegl1-mesa-dev to fix FTBFS.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Oct 2015 03:46:01 -0700

gstreamer-vaapi (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 01 Oct 2015 00:32:44 -0700
