## gstreamer-vaapi 0.7.0

=== debian/changelog ===
gstreamer-vaapi (0.7.0-1build2) xenial; urgency=medium

  * Rebuild against gst-plugins-bad 1.7.2

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 23 Feb 2016 09:10:39 +0000

gstreamer-vaapi (0.7.0-1build1) xenial; urgency=medium

  * Rebuild against gst-plugins-bad 1.7.1

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 15 Jan 2016 09:57:52 +0000

gstreamer-vaapi (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 23 Dec 2015 23:01:04 -0800
