=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-autoreconf,
  gtk-doc-tools (>= 1.9),
  libdrm-dev,
+ libegl1-mesa-dev,
  libgl1-mesa-dev,
  libglib2.0-dev,
  libgstreamer-plugins-bad1.0-dev (>= 1.3.0),
