=== debian/watch ===
version=3
http://www.freedesktop.org/software/vaapi/releases/gstreamer-vaapi/ gstreamer-vaapi-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
