## gstreamer-vaapi 1.8.0

=== debian/changelog ===
gstreamer-vaapi (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump libgstreamer build-deps.
  * control: Add libgles2-mesa-dev to build-deps.
  * Remove library and -dev packages as upstream doesn't build them anymore.
  * control: Bump policy to 3.9.7, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 12:47:58 +0300
