=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,8 @@
 #	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --enable-gtk-doc \
-	--with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
+	dh_auto_configure -- --disable-silent-rules --disable-builtin-libvpx \
+	--enable-gtk-doc --with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)
 
 override_dh_install:
 	# purge .la files
@@ -44,12 +44,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V "libgstreamer-vaapi$(gst_deb_abi) (>= $(gst_version))" -- -plibgstreamer-vaapi$(gst_deb_abi)
-
-override_dh_shlibdeps:
-	LD_LIBRARY_PATH=debian/libgstreamer-vaapi$(gst_deb_abi)/usr/lib/$(DEB_HOST_MULTIARCH)/:/usr/lib/$(DEB_HOST_MULTIARCH)/:$(LD_LIBRARY_PATH) \
-		dh_shlibdeps
-
 %:
 	dh $@ --with autoreconf --builddirectory=build/
