## gstreamer-vaapi 1.8.1

=== debian/changelog ===
gstreamer-vaapi (1.8.1-1~ubuntu1) xenial; urgency=medium

  * No-change backport from Yakkety to 16.04 (LP: #1575152)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Apr 2016 15:46:04 +0100

gstreamer-vaapi (1.8.1-1build1) yakkety; urgency=medium

  * Rebuild against gst-plugins-bad 1.8.1

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 27 Apr 2016 09:00:51 +0100

gstreamer-vaapi (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 25 Apr 2016 19:58:54 -0700
