## gstreamer-vaapi 1.8.2

=== debian/changelog ===
gstreamer-vaapi (1.8.2-1~ubuntu2) xenial; urgency=medium

  * Rebuild against gstreamer 1.8.2 (LP: #1594407)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 28 Jun 2016 09:12:21 +0100

gstreamer-vaapi (1.8.2-1~ubuntu1) xenial; urgency=medium

  * No-change backport to 16.04 (LP: #1594407)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 18:11:32 +0100

gstreamer-vaapi (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 09 Jun 2016 21:20:17 -0700
