## gstreamer-vaapi 1.8.3

=== debian/changelog ===
gstreamer-vaapi (1.8.3-1~ubuntu0.1) xenial; urgency=medium

  * No-change backport to xenial (LP: #1619600)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 22 Nov 2016 09:40:36 +0000

gstreamer-vaapi (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 02 Sep 2016 00:10:19 -0700
