=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  libxrandr-dev,
  mesa-common-dev,
  yasm
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/01org/gstreamer-vaapi/
-Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gstreamer-vaapi.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-gstreamer/gstreamer-vaapi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gstreamer/gstreamer-vaapi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gstreamer/gstreamer-vaapi.git
 
 Package: gstreamer1.0-vaapi
 Architecture: any
@@ -48,7 +48,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: libgstreamer-vaapi1.0-dev (= ${source:Version})
 Description: GStreamer VA-API documentation and manuals
  Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
  allow hardware accelerated video decoding, encoding and processing through
