## gstreamer-vaapi 1.10.0

=== debian/changelog ===
gstreamer-vaapi (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 10 Nov 2016 23:04:45 -0800
