## gstreamer-vaapi 1.10.1

=== debian/changelog ===
gstreamer-vaapi (1.10.1-1) unstable; urgency=medium

  * Add gbp.conf explicitly enabling pristine-tar
  * New upstream version 1.10.1
  * Don't expose GL texture if not supported. Fixes gst-vaapi usage on wayland
    with gl texture upload capable sinks (bgo#772838)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2016 21:53:50 +0100
