## gstreamer-vaapi 1.10.2

=== debian/changelog ===
gstreamer-vaapi (1.10.2-1build1) zesty; urgency=medium

  * No-change rebuild against libx265-102.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Wed, 01 Feb 2017 09:40:09 +0100

gstreamer-vaapi (1.10.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove all patches; applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 03 Dec 2016 16:59:25 -0800
