=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
- Vincent Cheng <vcheng@debian.org>
+ Vincent Cheng <vcheng@debian.org>,
+ Sjoerd Simons <sjoerd@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
