## gstreamer-vaapi 1.10.4

=== debian/changelog ===
gstreamer-vaapi (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/control:
    + Add myself to Uploaders.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 16:40:04 +0200
