=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
- Sjoerd Simons <sjoerd@debian.org>
+ Sjoerd Simons <sjoerd@debian.org>,
+ Sebastian Dröge <slomo@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
