=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.7.91),
- libgstreamer-plugins-base1.0-dev (>= 1.7.91),
- libgstreamer1.0-dev (>= 1.7.91),
+ libgstreamer-plugins-bad1.0-dev (>= 1.11.91),
+ libgstreamer-plugins-base1.0-dev (>= 1.11.91),
+ libgstreamer1.0-dev (>= 1.11.91),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev,
