## gstreamer-vaapi 1.12.0

=== debian/changelog ===
gstreamer-vaapi (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:34:58 +0300
