## gstreamer-vaapi 1.12.1

=== debian/changelog ===
gstreamer-vaapi (1.12.1-1build1) artful; urgency=medium

  * No-change rebuild against new gst-plugins-bad

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Jul 2017 08:42:53 -0400

gstreamer-vaapi (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 12:02:18 +0300
