## gstreamer-vaapi 1.12.2

=== debian/changelog ===
gstreamer-vaapi (1.12.2-1ubuntu3) artful; urgency=medium

  * Rebuild against new gst-bad.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Sep 2017 08:30:16 +0200

gstreamer-vaapi (1.12.2-1ubuntu2) artful; urgency=medium

  * Add gstreamer-vaapi-EGL-GLTextureUpload-2f368a4d.patch
    - Fixes corruption on Wayland (LP: #1701463)
    - Improves performance (eliminating software buffer copies in clutter-gst)
    - Note: Intel users will also need fix: i965-va-driver 1.8.3-1ubuntu1,
      or else may just see a black image.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 04 Aug 2017 15:12:58 +0800

gstreamer-vaapi (1.12.2-1build1) artful; urgency=medium

  * No-change rebuild against new gst-bad.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 20 Jul 2017 16:24:31 +0100

gstreamer-vaapi (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:48:48 +0300
