## gstreamer-vaapi 1.12.3

=== debian/changelog ===
gstreamer-vaapi (1.12.3-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add gstreamer-vaapi-EGL-GLTextureUpload-2f368a4d.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 08:25:35 +0200

gstreamer-vaapi (1.12.3-2) unstable; urgency=medium

  * debian/patches/0001-build-blacklist-only-libva-0.99.0.patch,
    debian/patches/0002-libs-decoder-h264-libva-1.0-deprecated-baseline.patch,
    debian/patches/0003-libs-utils-libva-1.0-changed-the-logging.patch,
    debian/patches/0004-libs-guard-deprecated-symbols.patch,
    debian/patches/0005-libs-encoder-h264-handle-deprecated-enum.patch:
    + Fix build against libva 2.0 (Closes: #879059).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Oct 2017 15:31:52 +0200

gstreamer-vaapi (1.12.3-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add gstreamer-vaapi-EGL-GLTextureUpload-2f368a4d.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Sep 2017 08:40:08 +0200

gstreamer-vaapi (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 22:25:53 +0300
