## gstreamer-vaapi 1.12.4

=== debian/changelog ===
gstreamer-vaapi (1.12.4-1ubuntu2) bionic; urgency=medium

  * No-change rebuild against libgstreamer-plugins-bad1.0-0 1.13

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Mar 2018 02:20:23 +0100

gstreamer-vaapi (1.12.4-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add gstreamer-vaapi-EGL-GLTextureUpload-2f368a4d.patch

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 12 Dec 2017 10:06:27 +0000

gstreamer-vaapi (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:56:32 +0200

gstreamer-vaapi (1.12.3-2ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest libva

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Nov 2017 22:04:33 -0400
