## gstreamer-vaapi 1.13.1

=== debian/changelog ===
gstreamer-vaapi (1.13.1-1ubuntu1) bionic; urgency=medium

  * debian/patches/fix-32-bit-compat.patch: Fix 32-bit compatibility
    with libva.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Mar 2018 05:10:34 +0100

gstreamer-vaapi (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:26:08 +0200
