=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.12.0),
- libgstreamer-plugins-base1.0-dev (>= 1.12.0),
- libgstreamer1.0-dev (>= 1.12.0),
+ libgstreamer-plugins-bad1.0-dev (>= 1.13.1),
+ libgstreamer-plugins-base1.0-dev (>= 1.13.1),
+ libgstreamer1.0-dev (>= 1.13.1),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev,
