## gstreamer-vaapi 1.13.91

=== debian/changelog ===
gstreamer-vaapi (1.13.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:25:18 +0200

gstreamer-vaapi (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate (Closes: #892014).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 11:25:05 +0200
