=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
@@ -17,9 +16,9 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.13.1),
- libgstreamer-plugins-base1.0-dev (>= 1.13.1),
- libgstreamer1.0-dev (>= 1.13.1),
+ libgstreamer-plugins-bad1.0-dev (>= 1.13.91),
+ libgstreamer-plugins-base1.0-dev (>= 1.13.91),
+ libgstreamer1.0-dev (>= 1.13.91),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev,
