=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
@@ -16,9 +16,9 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.14.0),
- libgstreamer-plugins-base1.0-dev (>= 1.14.0),
- libgstreamer1.0-dev (>= 1.14.0),
+ libgstreamer-plugins-bad1.0-dev (>= 1.14.1),
+ libgstreamer-plugins-base1.0-dev (>= 1.14.1),
+ libgstreamer1.0-dev (>= 1.14.1),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev,
@@ -27,9 +27,9 @@
  mesa-common-dev,
  yasm
 Standards-Version: 3.9.8
-Homepage: https://github.com/01org/gstreamer-vaapi/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gstreamer/gstreamer-vaapi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gstreamer/gstreamer-vaapi.git
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
+Homepage: https://gstreamer.freedesktop.org
 
 Package: gstreamer1.0-vaapi
 Architecture: any
