## gstreamer-vaapi 1.14.4

=== debian/changelog ===
gstreamer-vaapi (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:11:40 +0300

gstreamer-vaapi (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:24:18 +0300
