## gstreamer-vaapi 1.14.5

=== debian/changelog ===
gstreamer-vaapi (1.14.5-0ubuntu1~ubuntu18.04.1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1832123)
  * Update references to 1.14.5

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Jul 2019 13:35:50 +0100

gstreamer-vaapi (1.14.4-1~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1829366)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 May 2019 13:39:10 +0100
