## gstreamer-vaapi 1.15.1

=== debian/changelog ===
gstreamer-vaapi (1.15.1-1ubuntu1) disco; urgency=medium

  * Fix 32bit builds with upstream patch
    - debian/patches/92af6b82fa8ef226b3a8a078d1d07005e1920c6e.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Feb 2019 11:19:06 +0100

gstreamer-vaapi (1.15.1-1) experimental; urgency=medium

  * New upstream development release
    + debian/control:
      - Update GStreamer dependency.
      - Update wayland dependency to >= 1.11.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 18:10:01 +0200
