=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.14.5),
- libgstreamer-plugins-base1.0-dev (>= 1.14.5),
- libgstreamer1.0-dev (>= 1.14.5),
+ libgstreamer-plugins-bad1.0-dev (>= 1.15.1),
+ libgstreamer-plugins-base1.0-dev (>= 1.15.1),
+ libgstreamer1.0-dev (>= 1.15.1),
  libudev-dev,
  libva-dev (>= 1.0.9),
- libwayland-dev,
+ libwayland-dev (>= 1.11.0),
  libx11-dev,
  libxrandr-dev,
  mesa-common-dev,
