## gstreamer-vaapi 1.15.2

=== debian/changelog ===
gstreamer-vaapi (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:34:45 +0200
