=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.15.1),
- libgstreamer-plugins-base1.0-dev (>= 1.15.1),
- libgstreamer1.0-dev (>= 1.15.1),
+ libgstreamer-plugins-bad1.0-dev (>= 1.15.2),
+ libgstreamer-plugins-base1.0-dev (>= 1.15.2),
+ libgstreamer1.0-dev (>= 1.15.2),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev (>= 1.11.0),
+ wayland-protocols (>= 1.15),
  libx11-dev,
  libxrandr-dev,
  mesa-common-dev,
