## gstreamer-vaapi 1.15.90

=== debian/changelog ===
gstreamer-vaapi (1.15.90-1ubuntu1) disco; urgency=medium

  * debian/patches/git_color_conversion.patch:
    - backport an upstream commit to fix green bars showed on totem videos
      (lp: #1826201)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 08 May 2019 13:50:36 +0200

gstreamer-vaapi (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:24:57 +0300
