## gstreamer-vaapi 1.16.0

=== debian/changelog ===
gstreamer-vaapi (1.16.0-3ubuntu2) eoan; urgency=medium

  * debian/patches/git_no_amd.patch:
    - backport an upstream change to disable vaapi with the amd drivers,
      the current experience is buggy and it's better to just not enable it
      see the discussions on this mailing list and the referenced bug
      https://mail.gnome.org/archives/distributor-list/2019-September

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:09:08 +0200

gstreamer-vaapi (1.16.0-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_color_conversion.patch
       backport an upstream commit to fix green bars showed on totem videos

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 12:39:06 +0200

gstreamer-vaapi (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:37:26 +0300

gstreamer-vaapi (1.16.0-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_color_conversion.patch
       backport an upstream commit to fix green bars showed on totem videos

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jul 2019 11:28:17 +0200

gstreamer-vaapi (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 12:00:55 +0300

gstreamer-vaapi (1.16.0-1ubuntu1) eoan; urgency=medium

  * debian/patches/git_color_conversion.patch:
    - backport an upstream commit to fix green bars showed on totem videos
      (lp: #1826201)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 08 May 2019 13:53:17 +0200

gstreamer-vaapi (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:27:31 +0300
