=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
@@ -16,9 +17,9 @@
  libgl1-mesa-dev,
  libgles2-mesa-dev,
  libglib2.0-dev,
- libgstreamer-plugins-bad1.0-dev (>= 1.15.90),
- libgstreamer-plugins-base1.0-dev (>= 1.15.90),
- libgstreamer1.0-dev (>= 1.15.90),
+ libgstreamer-plugins-bad1.0-dev (>= 1.16.0),
+ libgstreamer-plugins-base1.0-dev (>= 1.16.0),
+ libgstreamer1.0-dev (>= 1.16.0),
  libudev-dev,
  libva-dev (>= 1.0.9),
  libwayland-dev (>= 1.11.0),
