## gstreamer-vaapi 1.16.1

=== debian/changelog ===
gstreamer-vaapi (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:07:47 +0300
